Activity log for bug #1851668

Date Who What changed Old value New value Message
2019-11-07 15:31:55 Wolfgang Rohdewald bug added bug
2019-11-19 12:54:36 Krzysztof Ślazyk bug added subscriber Krzysztof Ślazyk
2019-11-19 15:50:38 Kenneth Loafman duplicity: importance Undecided Medium
2019-11-19 15:50:38 Kenneth Loafman duplicity: status New In Progress
2019-11-19 15:50:38 Kenneth Loafman duplicity: milestone 0.8.08
2019-11-19 15:50:38 Kenneth Loafman duplicity: assignee Kenneth Loafman (kenneth-loafman)
2019-11-20 15:43:28 Kenneth Loafman duplicity: status In Progress Fix Committed
2019-11-20 15:43:28 Kenneth Loafman duplicity: assignee Kenneth Loafman (kenneth-loafman)
2019-12-08 14:24:01 Kenneth Loafman duplicity: status Fix Committed Fix Released